compose_metadata:
  config-hash: 5b12fdd4b67385f99ceed8fbf9cda51d164108da01009af1f5a9f42293877af1
  container-number: '1'
  depends_on: ''
  image: sha256:2ff0239b72358f31ecb624d7c9de29086b364bbf6734382e148cd49e189b16a5
  oneoff: 'False'
  project: joplin
  project.config_files: ''
  project.working_dir: /data/compose/102
  replace: 70d33b5518634d8f7cf2fbe9ddaaf0d4dc94c4bf2de7bca5de1264f4b865964e
  service: db
  version: ''
container_id: 008e84d9204d3ce056411ca6965406cae0b3c163dce525aa3edfbe480ed894c1
created: '2025-08-15T06:05:28.470894492Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  GOSU_VERSION: '1.17'
  LANG: en_US.utf8
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/lib/postgresql/16/bin
  PGDATA: /var/lib/postgresql/data
  PG_MAJOR: '16'
  PG_VERSION: 16.10-1.pgdg13+1
  POSTGRES_DB: joplin
  POSTGRES_PASSWORD: '***SENSITIVE_VALUE*** (jopl...)'
  POSTGRES_USER: joplin
execution:
  cmd:
  - postgres
  entrypoint:
  - docker-entrypoint.sh
  stop_signal: SIGINT
  user: ''
  working_dir: ''
host_system: omv800.local_20250823
image:
  platform: linux
  sha: sha256:4b802c5161ddfa2ae4beac272c4e24aa5e162a20451c8489cbb952a88507732f
  tag: postgres:16
labels:
  com.docker.compose.config-hash: 5b12fdd4b67385f99ceed8fbf9cda51d164108da01009af1f5a9f42293877af1
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: ''
  com.docker.compose.image: sha256:2ff0239b72358f31ecb624d7c9de29086b364bbf6734382e148cd49e189b16a5
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: joplin
  com.docker.compose.project.config_files: ''
  com.docker.compose.project.working_dir: /data/compose/102
  com.docker.compose.replace: 70d33b5518634d8f7cf2fbe9ddaaf0d4dc94c4bf2de7bca5de1264f4b865964e
  com.docker.compose.service: db
  com.docker.compose.version: ''
name: joplin-db-1
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    joplin_default:
      aliases:
      - joplin-db-1
      - db
      - 1809f5af4410
      dns_names:
      - joplin-db-1
      - db
      - 1809f5af4410
      - 008e84d9204d
      endpoint_id: b11fdf1e3f68c1bee9982d705d726099c715eeea86c2141dff2d06497295cb14
      gateway: 172.19.0.1
      global_ipv6_address: ''
      ip_address: 172.19.0.4
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 2a:78:2d:57:cd:b2
      network_id: 05432eea15b8a5e6021d417f8c3d1ea6b34cf4c9e24d2fb87ea578087ae83c95
  publish_all_ports: false
ports:
  bindings:
    5432/tcp:
    - host_ip: ''
      host_port: '5432'
  exposed:
  - 5432/tcp
  published:
    5432/tcp:
    - host_ip: 0.0.0.0
      host_port: '5432'
    - host_ip: '::'
      host_port: '5432'
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: joplin_default
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/interrupts
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  - /sys/devices/system/cpu/cpu0/thermal_throttle
  - /sys/devices/system/cpu/cpu1/thermal_throttle
  - /sys/devices/system/cpu/cpu2/thermal_throttle
  - /sys/devices/system/cpu/cpu3/thermal_throttle
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_omv800.local_20250823_214938/discovery/2_services/container_joplin-db-1.json
volumes:
  bind_strings:
  - /data/compose/102/data/postgres:/var/lib/postgresql/data:rw
  detailed_mounts:
  - destination: /var/lib/postgresql/data
    driver: null
    mode: rw
    name: null
    propagation: rprivate
    rw: true
    source: /data/compose/102/data/postgres
    type: bind
